import { httpPost } from '../../utils/request';

export function OrderEntities(params) {
  return httpPost('WH/Location/OrderEntities', params)
}

export function getMaxLocationId(params) {
  return httpPost('WH/Location/getMaxLocationId', params)
}
